body > header, #subnav.stuck {
    position: relative;
    top: auto;
}

nav ul li {
    margin-right: 20px;
}

#subnav nav, footer nav {
    background-color: #4a5b85;
}

#subnav nav ul li, footer nav ul li {
    margin: 0;
    padding: 0px;
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#subnav nav ul li a, footer nav ul li a {
    margin: 0px;
    padding: 12px 0;
    width: 100%;
}

#subnav nav ul li a:hover, #subnav nav ul li a.active {
    background: none;
}

#hero {
    margin-top: 0px;
    height: 220px;
}

#hero .hero-logo h1 {
    margin-top: 10px;
    font-size: 200%;
}

#hero .hero-logo h2 {
    margin-top: 0px;
    margin-left: 0px;
    font-weight: 400;
    font-size: 110%;
    letter-spacing: 0px;
}

#hero .hero-logo h2 em {
    font-family: 'Dancing Script';
    font-size: 130%;
}

section#body .directions .direction:nth-of-type(even),
section#team .team-member:nth-of-type(even) {
    padding: 60px 0;
    background-color: rgba(0, 0, 0, .1);
}

section#body .contact-form {
    padding-left: 0.9375em;
}

#map-canvas {
    display: none;
}